收藏
回答

小程序要求的 TLS 版本必须大于等于 1.2

ssl证书用的是阿里的免费证书,服务器版本是centeros7.4的 有没有大佬知道这个tls版本怎么处理吗 小白一个 不知道这个怎么解决

最后一次编辑于  07-27  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 杨李云
    杨李云
    07-27

    证书直接发到负载均衡或者CDN即可

    07-27
    赞同
    回复